* {
	padding:0;
	margin:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
 html {
 	font-size: 16px;
 	font-family: 'bodoni antigua';
 }
 body {
 	background-repeat: repeat;
 }
.contenedorb {
    height:100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: contenedorb 0.8s 0.5s forwards;
    visibility: hidden;
    opacity: 0;
}

.login__container {
	background: rgba(255, 255, 255, 0.50);
	width: 410px;
	height: auto;
	box-shadow:0px 4px 20px rgba(0,0,0,.5);
}

.login__top {
	border-top: solid 7px #91afa4;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1.2rem 0;
	/*box-shadow:0px 5px 5px rgba(0,0,0,.5);*/
}

/*.login__img {*/
	/*width: 150px;*/
	/*height: 110px;*/
	/*margin-right: 1rem;*/
/*}*/

.login__form {
	display: flex;
	flex-direction: column;
	padding: .5rem 2rem 2rem;
	text-align: center;
	box-shadow:0px 5px 5px rgba(0,0,0,.5)
}

input[type=text], [type=password] {
	margin: .4rem 0;
	padding: .5rem;
	border: none;
	border-bottom: solid 0.4rem #C8C8C8;
	background: #fff;
	transition: all .4s
}

input[type=text]:focus, [type=password]:focus {
	outline: none;
	border-bottom: solid 0.4rem #91afa4;
}

.btn__submit  {
	background: url(../imagenes/botones/iniciar.png) no-repeat ;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
	float: left;
}
.btn__submit:hover{
	background:url(../imagenes/botones/sombraini.png);
	opacity: 0.5;
	background-size: 150px 52px;
}
.btn__ayuda  {
	background: url(../imagenes/botones/ayuda.png) no-repeat ;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
	float: left;
}
.btn__ayuda:hover{
	background:url(../imagenes/botones/ayuda.png);
	opacity: 0.5;
	background-size: 150px 52px;
}
.form__recover {
	padding: 3% 3% 0% 3%;
	color: #70D746;
	font-size: 13px;
	text-decoration: none;
}

.form__recover:hover {
	color: #4AFF00;
}
.regis{
	background: url(../imagenes/botones/registrar.png) no-repeat;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
}
.regis:hover{
background: url(../imagenes/botones/sombraregis.png) no-repeat;
	background-size: 150px 52px;
}
.selector{
	font-family: 'Arial';
	margin: .4rem 0;
	padding: .5rem;
	border: none;
	background: #fff;
	border-bottom: solid 0.4rem #C8C8C8;
	
}
.selector:focus{
	outline: none;
	border-bottom: solid 0.4rem #91afa4;
}
.cancelar{
	background: url(../imagenes/botones/cancelar.png) no-repeat;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
}
.cancelar:hover{
    background: url(../imagenes/botones/sombracan.png) no-repeat;
	background-size: 150px 52px;
}
.crear{
	background: url(../imagenes/botones/crear.png) no-repeat;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
}
.crear:hover{
	background: url(../imagenes/botones/sombracrear.png) no-repeat;
	background-size: 150px 52px;
}

.file-input{
	margin: .4rem 0;
	padding: .5rem;
	border: none;
	border-bottom: solid 0.4rem #C8C8C8;
	background: #fff;
	transition: all .4s
}
.olv{
	font-family: 'bodoni antigua';
	font-weight: bold;
	font-size: 16px;
	color: #91afa4;
	text-decoration: underline;
}
.olv:hover{
	color: #75D7DE;
}
.continuar{
	background: url(../imagenes/botones/continuar.png) no-repeat;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
}
.continuar:hover{
	background: url(../imagenes/botones/sombracon.png) no-repeat;
	background-size: 150px 52px;
	border: none;
	min-width: 150px;
	min-height: 52px;
	margin: 1rem 0 .3rem;
	color: white;
	text-decoration: none; 
}

@keyframes contenedorb {
	100%{
		visibility: visible;
		opacity: 1;
	}
}